/*@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo');
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');*/

@font-face {
	font-family: 'Noto Sans KR';
	font-weight:100;
	src: url(font/NotoSansKR-Thin.woff2) format('woff2'),
		   url(font/NotoSansKR-Thin.woff) format('woff'),
		   url(font/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-weight:300;
	src: url(font/NotoSansKR-Light.woff2) format('woff2'),
		   url(font/NotoSansKR-Light.woff) format('woff'),
		   url(font/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-weight:400;
	src: url(font/NotoSansKR-Regular.woff2) format('woff2'),
		   url(font/NotoSansKR-Regular.woff) format('woff'),
		   url(font/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-weight:500;
	src: url(font/NotoSansKR-Medium.woff2) format('woff2'),
		   url(font/NotoSansKR-Medium.woff) format('woff'),
		   url(font/NotoSansKR-Medium.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-weight:700;
	src: url(font/NotoSansKR-Bold.woff2) format('woff2'),
		   url(font/NotoSansKR-Bold.woff) format('woff'),
		   url(font/NotoSansKR-Bold.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-weight:900;
	src: url(font/NotoSansKR-Black.woff2) format('woff2'),
		   url(font/NotoSansKR-Black.woff) format('woff'),
		   url(font/NotoSansKR-Black.otf) format('opentype');
}




@font-face {
	font-family: 'Nanum Square';
	font-weight:400;
	src: url(font/NanumSquareR.eot);
	src: url(font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
		   url(font/NanumSquareR.woff) format('woff'),
		   url(font/NanumSquareR.ttf) format('truetype');
}
@font-face {
	font-family: 'Nanum Square';
	font-weight:600;
	src: url(font/NanumSquareB.eot);
	src: url(font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
		   url(font/NanumSquareB.woff) format('woff'),
		   url(font/NanumSquareB.ttf) format('truetype');
}